@import url('css/bootstrap.css');
@import url('css/font-awesome.min.css');
@import url('css/aos.css');

@font-face 
{
  font-family: 'Poppins-Medium';
  src: url('fonts/Poppins-Medium.ttf');  
}
@font-face 
{
  font-family: 'Poppins-SemiBold';
  src: url('fonts/Poppins-SemiBold.ttf');  
}
@font-face 
{
  font-family: 'Poppins-Regular';
  src: url('fonts/Poppins-Regular.ttf');  
}
@font-face 
{
  font-family: 'Raleway-SemiBold';
  src: url('fonts/Raleway-SemiBold.ttf');  
}
@font-face 
{
  font-family: 'Raleway-ExtraBold';
  src: url('fonts/Raleway-ExtraBold.ttf');  
}
@font-face 
{
  font-family: 'Raleway-Bold';
  src: url('fonts/Raleway-Bold.ttf');  
}
@font-face 
{
  font-family: 'Raleway-Regular';
  src: url('fonts/Raleway-Regular.ttf');  
}
a, a:hover, a:focus
{
  text-decoration: none
  outline: none;
}

ul
{
  padding: 0px;
  margin: 0px;
}

h1,h2,h3,h4,h5,h6
{
  margin: 0px;
}
html
{
  height: auto !important;
}
body
{
margin:0;
padding: 0;
font-family: 'Poppins-Regular';

}
.preloader {
    background-color: #222;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
}

.preloader .spinner {
    width: 60px;
    height: 60px;
    position: absolute;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.preloader .dot1,
.preloader .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #0092e0;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.preloader .dot2 {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes sk-rotate {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
.main-section
{

 background: url(images/High-puris-bg.jpg);
 background-repeat: no-repeat; 
 background-size: cover;
 position: relative;background-position: 0px;

}
.main-section:before
{
  position: absolute;
  content: " ";
  background: rgba(255,255,255,0.5);
  width: 100%;
  height: 100%;
}
p
{
  margin: 0px;
}
h2
{
  font-family: 'Raleway-Regular';
  font-size: 40px;
  color: #222;
  line-height: 30px;
  text-transform: capitalize;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 15px;
}
a, a:hover
{
  text-decoration:none;
}
.logo-block
{
    top: 0;
  bottom: 0;
  opacity: 1;
  min-height: 100vh;
  text-align: center;
  position: relative;
  justify-content: center;
  align-items: center;
  z-index: 99;
  display: flex;
}
 .logo
{
    margin-top:0%;
}
@media screen and (max-width:600px){
     .logo
{
    margin-top:30%;
}
}
.logo img
{
  max-height: 150px;
  margin: 0px auto;
  background: #fff;
  padding: 20px;
}

.scroll-icon {
    width: 25px;
    height: 50px;
    position: absolute;
    left: 50%;
    bottom: 5%;
    margin-left: -13px;
    -webkit-box-shadow: inset 0 0 0 3px #a2a2a2;
    box-shadow:  inset 0 0 0 3px #a2a2a2;
    border-radius: 25px;
    background: #fff;
    opacity: 10;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transform: translateY(10px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 9999;
}

.scroll-icon:hover {
    opacity: 1;
}

.scroll-icon:before {
    content: '';
    width: 4px;
    height: 5px;
    background: #a2a2a2;
    margin-left: -2px;
    left: 50%;
    top: 8px;
    border-radius: 4px;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scroll;
    position: absolute;
}

@-webkit-keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        opacity: 1;
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }
}

@keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        opacity: 1;
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }
}

.footer-block
{
  width: 100%;
  bottom: 20%;
  position: absolute;
  z-index: 999;
  text-align: center;
}
.footer-block a
{
  font-size: 18px;
  text-transform: uppercase;
  color:#00375b;
  letter-spacing: 1px;
  line-height: 30px;
  font-family: 'Poppins-Medium';
  display: inline-block;
  padding: 10px 20px;
  border-radius: 25px;
  position: relative;
  overflow: hidden;
  z-index: 9;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 2px solid #00375b;
}
.footer-block a:before
{
    content: " ";
    position: absolute;
    width: 0%;
    height: 100%;
    background: #00375b;
    left: 0%;
    top: 0;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: -1;
}

.footer-block a:hover:before
{
  width: 100%;
}
.footer-block a:hover
{
  color: #fff;
}
/*** 
====================================================================
  About Us Page Style
====================================================================
***/
.about-section
{
  background: #58585a;
  min-height: 100vh; 
  padding-top: 80px;
}
.about-section h2
{
  font-size: 35px;
  letter-spacing: 2px;
  line-height: 40px;
  color: #fff;text-transform: uppercase;
  font-family: 'Raleway-Bold';
  position: relative;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
}
.about-section h2:before
{
  content: " ";
  background: #00aeef;
  height: 2px;
  width: 30%;
  left: 0;
  bottom: 0;
  position: absolute;
}
.about-section p
{
   font-family: 'Poppins-Regular';
   font-size: 15px;
   letter-spacing: 1px;
   line-height: 30px;
   color: #fff;
   text-align: justify;
   margin-bottom: 10px;
}

/*** 
====================================================================
  Content Page Style
====================================================================
***/

.content-section
{
  padding-top: 50px;
  padding-bottom: 30px;
}
.content-section h3
{
  font-size: 20px;
  font-family: 'Poppins-SemiBold';
  line-height: 20px;
  letter-spacing: 1px;
  color: #fff;
  margin-bottom: 25px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}


.content-section h3:before
{
  content: " ";
  background: #00aeef;
  height: 2px;
  width: 50%;
  max-width: 250px;
  left: 0;
  bottom: 0;
  position: absolute;
}
.content-box
{
  float: left;
  margin-bottom: 30px;    
}
.content-box  i {
    background-color: #002f56;
    width: 50px;
    height: 50px;
    display: inline-block;
    color: #ffff;
    border-radius: 50%;
    text-align: center;
    align-items: center;
    justify-content: center;
    float: left;
    line-height:50px;
}
.content-box i::before {
    font-size: 20px;
}
.content-box .text 
{
    padding-left: 70px;
}
.content-box .text h4 {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 5px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Poppins-SemiBold';
    text-transform: uppercase;
}
.content-box .text span {
    font-size: 14px;
    line-height: 25px;
    color: #fff;
    font-family: 'Poppins-Regular';
    letter-spacing: 1px;
}
.contact-form .form-group
{
  padding: 0px 10px;
  width: 33.33%;
  float: left;
}
.contact-form .form-group .form-control {
    height: 45px;
    width: 100%;
    background-color: #fff;
    border-radius: 0;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    margin-bottom: 25px;
}
.contact-form .form-group .form-control:focus {
    border-color: unset;
    outline: 0;
    box-shadow: none;
    border: 1px solid #00aeef;
}
.contact-form .form-group textarea.form-control {
    height: 80px;
}
.contact-form  .form-group-1
{
  width: 100%;
}
.contact-form .form-group textarea{
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
}
.contact-form .submit-btn {
    background: #002f56;
    opacity: 1;
    border: none;
    padding: 10px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
}

.contact-form .submit-btn:hover {
    background: #00aeef;
    box-shadow: none;
}

.copyright-section
{
  background: #000;
  padding: 10px 0px;
}
.copyright-section p {
    text-align: center;
    line-height: 30px;
    color: #fff;
    letter-spacing: 2px;
    margin: 0px;
}
.copyright-section p a
{
  text-transform: uppercase;
  color: #fff;
}
@media (max-width:993px)
{
  .logo
  {
    padding: 0px 20px;
  }
}
@media (max-width:850px)
{
    
}
@media (max-width:767px)
{
    .main-section:before
    {
        
    }
    .dislay-xs
    {
        display:none;
    }
   
}

@media (max-width:500px)
{
  .contact-form .form-group
  {
    width: 100%;
  }
}